/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: red;
  font-family: Verdana;
  
  background-image: url('bigfih.jpg');
  background-size: 100vw 100vh;
  /*^this is the fih background*/
  /*this basicly says that the dimentions of the img are equal to 100% of the screen size (this is a comment in css btw)*/
}


.flex-container {
  display:flex;
  justify-content:flex-start;
}

.sport-div {
  flex: 1 0 20vw;
  /*div will grow by 1, won't shrink (0) and will prefer to be at 20% of the pages with (20vw) */
}

.music-div {
  flex: 1 0 20vw;
  /*div will grow by 1, won't shrink (0) and will prefer to be at 20% of the pages with (20vw) */
}

.main-div {
  flex: 2 1;
  /*div will grow by 2 and will shrink (1)*/
  
}